Checks if a mouse button is down.

---

#### Syntax:
```lua
bool = isMDown(b)
```

---

#### Arguments:

* **<b\> (Number)**: The button to check, 1 for left mouse button, 2 for right mouse button, 3 for middle mouse button.

---

#### Returns:

* **bool (Boolean)**: True if mouse button is down, false if not.